body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,dt span,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h25,.h,.h30,.h35,.h40,.h45,.h50,.h55,.h60{font-size:0px; line-height:0; overflow:hidden; clear:both;visibility: hidden; } a{text-decoration:none; } 
.h25{height: 25px;}.h30{height: 30px;} .h40{height: 40px;} .h45{height: 45px;} .h50{height: 50px;} .h55{height: 55px;} .h60{height: 60px;}
.slick-slider *,
.slick-slider{
    outline: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}
:focus, :active {
    outline: 0;
    border: 0;
}

textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}

h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,
.fix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.fix:after{
  clear: both;
}

.fix{
  zoom: 1;
}

.hide-tab{
	height: 0;
	overflow: hidden;
	padding-top: 0;
	padding-bottom: 0;
}
#map img{
	max-width: 999999999px;
}
/*banner轮播*/
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-slider,.slick-slider{outline:0}

::-webkit-input-placeholder { 
	color:#999; 
} 
:-moz-placeholder{
	color: #999;
}
:-ms-input-placeholder{
	color: #999;
}
body{
	min-width:1210px;
	background:#F4F5FA;
}
.top-lis-img .slick-dots{
	position: absolute;
	left: 10%;
	bottom: 20px;
	width: 100%;
	text-align: center;
}
.top-lis-img .slick-dots li{
	display: inline-block;
	width:18px;
	height:18px; 
	background:url(../img/dian1-icon.png) no-repeat center center;
	margin: 0 2px;
	border-radius: 4px;
	cursor: pointer;
}
.top-lis-img button{
	display: none;
}
.top-lis-img .slick-dots li.slick-active{
	width:18px;
	height:18px;
	background:url(../img/dian2-icon.png) no-repeat center center;
}


.banner-two-img .slick-dots{
	position: absolute;
	left:0%;
	bottom: 10px;
	width: 100%;
	text-align: center;
}
.banner-two-img .slick-dots li{
	display: inline-block;
	width:18px;
	height:18px; 
	background:url(../img/dian1-icon.png) no-repeat center center;
	margin: 0 2px;
	border-radius: 4px;
	cursor: pointer;
}
.banner-two-img button{
	display: none;
}
.banner-two-img .slick-dots li.slick-active{
	width:18px;
	height:18px;
	background:url(../img/dian2-icon.png) no-repeat center center;
}


/*展会资讯*/
.exh-img-list .slick-dots{
	position: absolute;
    right: 10px;
    top: 50px;
    width: 23px;
    text-align: center;
}
.exh-img-list .slick-dots li{
	display: inline-block;
	width:18px;
	height:18px; 
	background:url(../img/dian1-icon.png) no-repeat center center;
	margin: 0 2px;
	border-radius: 4px;
	cursor: pointer;
}
.exh-img-list button{
	display: none;
}
.exh-img-list .slick-dots li.slick-active{
	width:18px;
	height:18px;
	background:url(../img/dian4-icon.png) no-repeat center center;
}



/*展位申请*/
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 99;
    display: none;
	z-index:200;
}
.pop-apply{
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -260px;
	margin-top: -267px;
	width:520px;
	/*height:534px; */
	background:#fff;
	border-radius: 4px ; 
	display: none;
	z-index: 200;
}
.pop-apply .pad{
	padding: 30px;
	
}
.pop-apply .apply p.p3{
	font-size: 24px;
	color: #333;
	text-align: center;
	font-weight: bold;
	margin-top: 30px;
}
.pop-apply .apply p.p5{
	color: #06A76D;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 34px;
}
.pop-apply .inp{
	width:460px;
	height:50px; 
	background:#fff;
	border-radius: 3px; 
	border: 1px solid #DFDFDF;
	font-family:"Microsoft Yahei";
	padding: 0 20px;
	font-size: 14px;
}
.pop-apply .high-light .inp{
	border-color: #06A76D;
}
.pop-apply .error-li .inp{
	border-color: #ED625E;
}
.pop-apply .inp-box{
	position: relative;
	height: 50px;
	margin-bottom: 24px;
}
.pop-apply .inp-box b{
	position: absolute;
	right: 16px;
	top: 50%;
	color: #ED625E;
	font-size: 14px;
	margin-top: -9px;
}
.pop-apply .inp-box em{
	position: absolute;
	left: 0;
	top: 50px;
	color: #ED625E;
	font-size: 12px;
	padding-left: 15px;
	display: block;
	display: none;
}
.pop-apply .inp-box .btn-yz{
	background: #F4F5F6;
	width:161px;
	height:48px;
	position: absolute;
	right: 1px;
	top: 1px;
	border: 0;
	border-left: 1px solid #DFDFDF;
	display: block;
	text-align: center;
	line-height: 50px;
	color: #999;
	border-radius: 0 3px 3px 0; 
	cursor: pointer;
}
.pop-apply .inp-box .btn-yz-60{
	background: #FFFFFF;
}
.pop-apply .sub{
	width:230px;
	height:38px; 
	background:#06A76D;
	border-radius: 3px ; 
	border: 0;
	font-family:"Microsoft Yahei";
	line-height: 38px;
	color: #fff;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 14px;
}
.pop-apply .sub:hover{
	background: #04935F;
}
.pop-apply .close{
	position: absolute;
    right: 30px;
    top: 30px;
    background: url(../img/close.png) no-repeat;
    width: 14px;
    height: 14px;
    -webkit-background-size: 14px;
    background-size: 14px;
    display: block;
}
.pop-apply .close:hover{
	background-image: url(../img/close2_h.png);
}
.pop-success p.p3{
	height: 59px;
	line-height: 59px;
	font-size: 16px;
	color: #333;
	padding: 0 30px;
	font-weight: bold;
}
.pop-success .success{
	height:191px; 
	background: #EEF2F4;
	text-align: center;
	padding-top: 50px;
	font-size: 12px;
	color: #666;
}
.pop-success .success img{
	width: 40px;
	display: inline-block;
}
.pop-success .success p.p2{
	font-size: 20px;
	color: #06A76D;
	font-weight: bold;
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 4px;
}
.pop-success .know{
	width:520px;
	height:50px; 
	background:#06A76D;
	border-radius: 0px 0px 4px 4px ;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
}
.pop-success .close{
	top: 20px;
}


/*右侧浮窗*/
.right-fixed{
	position: fixed;
	right: 0;
	top: 11%;
	width: 36px;
	text-align: right;
	z-index: 198;
}

.right-fixed div{
	width:36px;
	height:130px;
	background:#00B97F;
	margin-top:2px;
	text-align:center;
	cursor:pointer;
}
.right-fixed div:hover{
	background:#06A76D;
}
.right-fixed a{
	display:block;
	width:36px;
	height:130px;
	font-size:14px;
	color:#fff;
}
.tel a{
	background: url(../img/tel-icon.png) no-repeat center 18px;
    padding-top: 40px;
}
.online a{
	background: url(../img/online-icon.png) no-repeat center 18px;
    padding-top: 40px;
}
.right-fixed div.apply{
	background:#EE716E;
}
.right-fixed div.apply:hover{
	background:#ED625E;
}
.apply a{
	background: url(../img/apply-icon.png) no-repeat center 18px;
    padding-top: 40px;
}

.rush-buy a{
	background: url(../img/buy-icon.png) no-repeat center 18px;
    padding-top: 40px;
}
.right-fixed div.wechat{
	height:80px;
	background:url(../img/wechat-bg.png) no-repeat;
	position:relative;
	
}
.right-fixed div.wechat:hover{
	background:url(../img/wechat-bg-hover.png) no-repeat;
}

.wechat-img{
	display:block;
	width:92px;
	height:211px;
	position:absolute;
	left:-95px;
	top:0px;
	display:none;
}

.right-fixed div.wechat:hover .wechat-img{
	display:block;
}

.right-fixed div.top{
	height:50px;
	background:url(../img/top-bg.png) no-repeat;
}
.right-fixed div.top:hover{
	height:50px;
	background:url(../img/top-bg-hover.png) no-repeat;
}

/*免费电话*/
.pop-tel{position: fixed;left: 0;bottom: -176px;background:rgba(20,30,36,0.95);height:120px;width: 100%;z-index: 200;}
.pop-tel .wp-i{position: relative;height: 120px;}
.pop-tel .pic{float: left;width: 173px;top: -56px;position: relative;margin-right: 25px;}
.pop-tel .txt h3{font-size: 26px;font-weight: bold;line-height: 35px;color: #fff;}
.pop-tel .txt p{color: #70777A;font-size: 12px;margin-top: 6px;}
.pop-tel .txt{float: left;width: 375px;padding-top: 31px;}
.pop-tel .form{float: right;padding-top: 38px;margin-right: 40px;}
.pop-tel .form .inp{height:44px;background:rgba(255,255,255,1);border-radius: 2px ; margin-right: 10px;background-repeat: no-repeat;background-position: 10px center;-webkit-background-size: 16px;
background-size: 16px;padding-left: 32px;border: 0;font-size: 14px;color: #333;}
.pop-tel .form .inp-user{width: 160px;background-image: url(../img/icon_user.png);}
.pop-tel .form .inp-tel{width: 240px;background-image: url(../img/icon_tel.png);}
.pop-tel .form .sub{width:140px;height:44px;background:rgba(6,167,109,1);border-radius: 2px ;border: 0;cursor: pointer;font-size: 18px;font-weight: bold;color: #fff; }
.pop-tel .close,.pop-suggest .close{position: absolute;right: 0;top: 53px;background: url(../img/close.png) no-repeat;width: 14px;height: 14px;-webkit-background-size: 14px;
background-size: 14px;display: block;}
.pop-tel .close:hover{background-image: url(../img/close_h.png);}

/*二级页左侧菜单*/
.exh-con-title{
	overflow:hidden;
}

.exh-con-title strong{
	font-size:22px;
	color:#00B97F;
}
.exh-con-title p{
	font-size:20px;
	color:#00B97F;
}
.exh-sidebar{
	width:255px;
	overflow:hidden;
}
.exh-sidebar ul li{
	width:255px;
	height:50px;
	line-height:50px;
	background:#fff;
	margin-top:10px;
	 position: relative;
}
.exh-sidebar ul li a{
	display:block;
	width:255px;
	height:50px;
}
.exh-sidebar ul li p{
	padding-left:30px;
	font-size:16px;
	color:#666;
	  -webkit-transition: all .2s ease 0s;
  -moz-transition: all .2s ease 0s;
  -o-transition: all .2s ease 0s;
  transition: all .2s ease 0s;
}


.exh-sidebar ul li:before {
  content: "";
  position: absolute;
  background: linear-gradient(270deg,rgba(20,239,160,1) 0%,rgba(0,185,127,1) 100%,rgba(18,246,163,1) 100%,rgba(0,0,0,0.5) 100%);
  height: 50px;
  left: 0;
  top: 0;
  width:4px;
  z-index:1;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}
.exh-sidebar ul li:hover {
  color: #333;
  text-shadow: none;
}
.exh-sidebar ul li span{
	float:left;
	padding-left:30px;
	 -webkit-transition: all .2s ease 0s;
  -moz-transition: all .2s ease 0s;
  -o-transition: all .2s ease 0s;
  transition: all .2s ease 0s;
  font-size:16px;
  color:#666;
}
.exh-sidebar ul li em{
	float:right;
	font-size:16px;
	color:#666;
	padding-right:25px;
	position: absolute;
    right: 0;
}
.exh-sidebar ul li.ck span{
	padding-left:80px;
	color:#06A76D;

}
.exh-sidebar ul li.ck em{
	color:#06A76D;
}

.exh-sidebar ul li.ck:before {
  height:50px;
  width: 56px;
  opacity: 1;
}
.exh-sidebar ul li.on{
	background:#00B97F;
	
}
.exh-sidebar ul li.on span{
	color:#fff;
}
.exh-sidebar ul li.on em{
	color:#fff;
}
.exh-sidebar ul li.on:before{
	display:none;
	padding-left:30px;
}
.brand-ml{
	width:255px;
	height:120px;
	background:url(../img/left-bg.png) no-repeat;
	margin-top:20px;
}
.brand-ml a{
	display:block;
	width:255px;
	height:120px;
	text-align:center;
	font-size:18px;
	color:#856F31;
	line-height:120px;
}
.brand-ml a p{
	background: url(../img/icon7.png) no-repeat 75px center;
    padding-left: 50px;
}











